import request from "@/common/request/index.js";

export default {
	isDefault:options=>request({url:`/customer/address/${options}/set_default/`,method:"get"}),
	deleteItem:options=>request({url:`/customer/address/${options}/`,method:"delete"})
}